.-m-cms-cont-cd-ursprung {
	background-color:var(--color-area);
	position:relative;
	z-index:0;
}
.-m-cms-cont-cd-ursprung .u1-flex-gap > * {
	flex:1 1 15rem;
	text-align:center;
	display:flex;
	align-items: center;
	justify-content: center;
}
.-m-cms-cont-cd-ursprung .u1-flex-gap .-image {
	padding-top:4rem;
	padding-bottom:4rem;
}


.-m-cms-cont-cd-ursprung svg {
	margin:auto;
	display:block;
	width:50%;
	overflow:visible;
	margin-top:1rem;
	margin-bottom:1rem;
}


.-m-cms-cont-cd-ursprung:nth-child(2n) svg {
	transform:scaleX(-1);
}
/*
.-m-cms-cont-cd-ursprung:last-child svg {
	display:none;
}
*/
.-m-cms-cont-cd-ursprung:last-of-type svg {
	display:none;
}


.-m-cms-cont-cd-ursprung:nth-child(2n) .u1-flex-gap {
	order:2;
	flex-direction:row-reverse;
}


.-m-cms-cont-cd-ursprung:last-of-type {
	padding-bottom:5rem;
}